iPhone、iPad、iPod touch で「iOS デバイスに接続するにはソフトウェア・アップデートが必要です」と表示される場合

macOS 10.11 以降を搭載した Mac に iPhone、iPad、iPod touch を接続した際に、Mac のソフトウェアをアップデートしないと、iOS デバイスが認識されないことがあります。以下、こうした現象が起きたときの対処法をご説明します。

iPhone、iPad、iPod touch の iOS のバージョンが、Mac でサポートされているバージョンよりも新しい場合は、「iOS デバイスに接続するにはソフトウェア・アップデートが必要です。このアップデートを今すぐダウンロードし、インストールしますか?」という警告メッセージが表示されることがあります。

Mac で iOS デバイスをアップデートまたは同期できるように、「インストール」をクリックして、ソフトウェアをダウンロードし、インストールしてください。

iTunes で iPhone、iPad、iPod touch が認識されない場合の対処法については、こちらの記事を参照してください。

公開日: